# Uses of Class
org.apache.commons.math3.stat.descriptive.moment.Skewness

Packages that use Skewness
Package
Description
org.apache.commons.math3.stat.descriptive.moment
Summary statistics based on moments.

## Uses of Skewness in org.apache.commons.math3.stat.descriptive.moment

Methods in org.apache.commons.math3.stat.descriptive.moment that return Skewness
Modifier and Type
Method
Description
`Skewness`
Skewness.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.moment with parameters of type Skewness
Modifier and Type
Method
Description
`static void`
Skewness.`copy(Skewness source, Skewness dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.moment with parameters of type Skewness
Modifier
Constructor
Description
``
`Skewness(Skewness original)`
Copy constructor, creates a new `Skewness` identical to the `original`